<!DOCTYPE html PUBLIC "-//W3c//DTD html 4.01//EN" "http://www.w3c.org/tr/html4/strict.dtd">
<html>
    <head>
        <META http-equiv="Content-Type" content="text/html; charset=UTF-8">
        <meta content="yes" name="apple-mobile-web-app-capable">
        <meta content="text/html; charset=utf-8" http-equiv="Content-Type">
        <meta content="minimum-scale=1.0, width=device-width, maximum-scale=0.6667, user-scalable=no" name="viewport">
        <meta content="IE=8" http-equiv="X-UA-Compatible">
        <link type="text/css" rel="stylesheet" href="../desktop.css">
        <link type="text/css" rel="stylesheet" media="only screen and (max-device-width: 480px)" href="../mobile.css">
        <script src="../functions.js" type="text/javascript"></script>
        <title>Eluminati</title>
    </head>
    <body style="">
        <iframe src="../header.html" longdesc="headerInfo" frameBorder="0" scrolling="no" height="600" width="100%">Browser not compatible.</iframe>
        <div id="topbar">
            <div id="title">Eluminati</div>
            <div id="leftnav">
                <a href="../index.html"><img alt="home" src="../homeIwebKit.png"></a>
            </div>
        </div>
        <div class="desktop">
            <h1>Eluminati</h1>
        </div>
        <div class="desktop">
            <ul id="breadcrumb">
                <li>
                    <a href="../index.html" title="Eluminati">Eluminati</a>
                </li>
                <li>
                    <a href="./authorlist_Page_1.html" title="Authors">Authors</a>
                </li>
                <li>Authors starting with L</li>
            </ul>
        </div>
        <div class="browseByCover">
            <div class="x_menulisting" id="Calibre2opds:authors:103">
                <div class="cover">
                    <a href="../authors_0/authors_103_Page_1.html" title="Louise Bagshawe"><img src="../authors.png" border="0"></a>
                </div>
                <div class="details">
                    <a href="../authors_0/authors_103_Page_1.html" title="Louise Bagshawe">Louise Bagshawe</a>
                    <br>
                    <small>Glamur</small>
                </div>
            </div>
            <div class="x_menulisting" id="Calibre2opds:authors:856">
                <div class="cover">
                    <a href="../authors_0/authors_856_Page_1.html" title="Lisa Ballantyne"><img src="../authors.png" border="0"></a>
                </div>
                <div class="details">
                    <a href="../authors_0/authors_856_Page_1.html" title="Lisa Ballantyne">Lisa Ballantyne</a>
                    <br>
                    <small>Krivnja</small>
                </div>
            </div>
            <div class="x_menulisting" id="Calibre2opds:authors:362">
                <div class="cover">
                    <a href="../authors_0/authors_362_Page_1.html" title="Louis Bayard"><img src="../authors.png" border="0"></a>
                </div>
                <div class="details">
                    <a href="../authors_0/authors_362_Page_1.html" title="Louis Bayard">Louis Bayard</a>
                    <br>
                    <small>Gospodin Timothy</small>
                </div>
            </div>
            <div class="x_menulisting" id="Calibre2opds:authors:723">
                <div class="cover">
                    <a href="../authors_0/authors_723_Page_1.html" title="Louis de Bernieres"><img src="../authors.png" border="0"></a>
                </div>
                <div class="details">
                    <a href="../authors_0/authors_723_Page_1.html" title="Louis de Bernieres">Louis de Bernieres</a>
                    <br>
                    <small>1 book</small>
                </div>
            </div>
            <div class="x_menulisting" id="Calibre2opds:authors:699">
                <div class="cover">
                    <a href="../authors_0/authors_699_Page_1.html" title="Lauren Beukes"><img src="../authors.png" border="0"></a>
                </div>
                <div class="details">
                    <a href="../authors_0/authors_699_Page_1.html" title="Lauren Beukes">Lauren Beukes</a>
                    <br>
                    <small>Djevojke koje sjaje</small>
                </div>
            </div>
            <div class="x_menulisting" id="Calibre2opds:authors:1783">
                <div class="cover">
                    <a href="../authors_1/authors_1783_Page_1.html" title="Laurent Bibet"><img src="../authors.png" border="0"></a>
                </div>
                <div class="details">
                    <a href="../authors_1/authors_1783_Page_1.html" title="Laurent Bibet">Laurent Bibet</a>
                    <br>
                    <small>HHhH</small>
                </div>
            </div>
            <div class="x_menulisting" id="Calibre2opds:authors:1418">
                <div class="cover">
                    <a href="../authors_1/authors_1418_Page_1.html" title="Loiz Mekmaster Bizol"><img src="../authors.png" border="0"></a>
                </div>
                <div class="details">
                    <a href="../authors_1/authors_1418_Page_1.html" title="Loiz Mekmaster Bizol">Loiz Mekmaster Bizol</a>
                    <br>
                    <small>Vorska igra</small>
                </div>
            </div>
            <div class="x_menulisting" id="Calibre2opds:authors:1128">
                <div class="cover">
                    <a href="../authors_1/authors_1128_Page_1.html" title="Lawrence Block"><img src="../authors.png" border="0"></a>
                </div>
                <div class="details">
                    <a href="../authors_1/authors_1128_Page_1.html" title="Lawrence Block">Lawrence Block</a>
                    <br>
                    <small>2 books</small>
                </div>
            </div>
            <div class="x_menulisting" id="Calibre2opds:authors:1866">
                <div class="cover">
                    <a href="../authors_1/authors_1866_Page_1.html" title="Louis Bromfield"><img src="../authors.png" border="0"></a>
                </div>
                <div class="details">
                    <a href="../authors_1/authors_1866_Page_1.html" title="Louis Bromfield">Louis Bromfield</a>
                    <br>
                    <small>Rana jesen</small>
                </div>
            </div>
            <div class="x_menulisting" id="Calibre2opds:authors:141">
                <div class="cover">
                    <a href="../authors_0/authors_141_Page_1.html" title="Lois McMaster Bujold"><img src="../authors.png" border="0"></a>
                </div>
                <div class="details">
                    <a href="../authors_0/authors_141_Page_1.html" title="Lois McMaster Bujold">Lois McMaster Bujold</a>
                    <br>
                    <small>4 books</small>
                </div>
            </div>
            <div class="x_menulisting" id="Calibre2opds:authors:1099">
                <div class="cover">
                    <a href="../authors_1/authors_1099_Page_1.html" title="Larry Burkett"><img src="../authors.png" border="0"></a>
                </div>
                <div class="details">
                    <a href="../authors_1/authors_1099_Page_1.html" title="Larry Burkett">Larry Burkett</a>
                    <br>
                    <small>Iluminati</small>
                </div>
            </div>
            <div class="x_menulisting" id="Calibre2opds:authors:1782">
                <div class="cover">
                    <a href="../authors_1/authors_1782_Page_1.html" title="Luigi Carletti"><img src="../authors.png" border="0"></a>
                </div>
                <div class="details">
                    <a href="../authors_1/authors_1782_Page_1.html" title="Luigi Carletti">Luigi Carletti</a>
                    <br>
                    <small>1 book</small>
                </div>
            </div>
            <div class="x_menulisting" id="Calibre2opds:authors:2">
                <div class="cover">
                    <a href="../authors_0/authors_2_Page_1.html" title="Lee Child"><img src="../authors.png" border="0"></a>
                </div>
                <div class="details">
                    <a href="../authors_0/authors_2_Page_1.html" title="Lee Child">Lee Child</a>
                    <br>
                    <small>16 books</small>
                </div>
            </div>
            <div class="x_menulisting" id="Calibre2opds:authors:297">
                <div class="cover">
                    <a href="../authors_0/authors_297_Page_1.html" title="Lincoln Child"><img src="../authors.png" border="0"></a>
                </div>
                <div class="details">
                    <a href="../authors_0/authors_297_Page_1.html" title="Lincoln Child">Lincoln Child</a>
                    <br>
                    <small>Relikvija</small>
                </div>
            </div>
            <div class="x_menulisting" id="Calibre2opds:authors:21">
                <div class="cover">
                    <a href="../authors_0/authors_21_Page_1.html" title="Linkoln Child"><img src="../authors.png" border="0"></a>
                </div>
                <div class="details">
                    <a href="../authors_0/authors_21_Page_1.html" title="Linkoln Child">Linkoln Child</a>
                    <br>
                    <small>Mrtva priroda s vranama</small>
                </div>
            </div>
            <div class="x_menulisting" id="Calibre2opds:authors:1132">
                <div class="cover">
                    <a href="../authors_1/authors_1132_Page_1.html" title="Lars Saabye Christensen"><img src="../authors.png" border="0"></a>
                </div>
                <div class="details">
                    <a href="../authors_1/authors_1132_Page_1.html" title="Lars Saabye Christensen">Lars Saabye Christensen</a>
                    <br>
                    <small>4 books</small>
                </div>
            </div>
            <div class="x_menulisting" id="Calibre2opds:authors:1705">
                <div class="cover">
                    <a href="../authors_1/authors_1705_Page_1.html" title="Lorens Darel"><img src="../authors.png" border="0"></a>
                </div>
                <div class="details">
                    <a href="../authors_1/authors_1705_Page_1.html" title="Lorens Darel">Lorens Darel</a>
                    <br>
                    <small>5 books</small>
                </div>
            </div>
            <div class="x_menulisting" id="Calibre2opds:authors:85">
                <div class="cover">
                    <a href="../authors_0/authors_85_Page_1.html" title="Lionel Davidson"><img src="../authors.png" border="0"></a>
                </div>
                <div class="details">
                    <a href="../authors_0/authors_85_Page_1.html" title="Lionel Davidson">Lionel Davidson</a>
                    <br>
                    <small>Kolimski visovi</small>
                </div>
            </div>
            <div class="x_menulisting" id="Calibre2opds:authors:201">
                <div class="cover">
                    <a href="../authors_0/authors_201_Page_1.html" title="Lindsey Davis"><img src="../authors.png" border="0"></a>
                </div>
                <div class="details">
                    <a href="../authors_0/authors_201_Page_1.html" title="Lindsey Davis">Lindsey Davis</a>
                    <br>
                    <small>Srebrne svinje</small>
                </div>
            </div>
            <div class="x_menulisting" id="Calibre2opds:authors:14">
                <div class="cover">
                    <a href="../authors_0/authors_14_Page_1.html" title="Len Deighton"><img src="../authors.png" border="0"></a>
                </div>
                <div class="details">
                    <a href="../authors_0/authors_14_Page_1.html" title="Len Deighton">Len Deighton</a>
                    <br>
                    <small>6 books</small>
                </div>
            </div>
            <div class="x_menulisting" id="Calibre2opds:authors:1978">
                <div class="cover">
                    <a href="../authors_1/authors_1978_Page_1.html" title="Lord Dunsany"><img src="../authors.png" border="0"></a>
                </div>
                <div class="details">
                    <a href="../authors_1/authors_1978_Page_1.html" title="Lord Dunsany">Lord Dunsany</a>
                    <br>
                    <small>Sanjareve priče</small>
                </div>
            </div>
            <div class="x_menulisting" id="Calibre2opds:authors:994">
                <div class="cover">
                    <a href="../authors_0/authors_994_Page_1.html" title="Lif Enger"><img src="../authors.png" border="0"></a>
                </div>
                <div class="details">
                    <a href="../authors_0/authors_994_Page_1.html" title="Lif Enger">Lif Enger</a>
                    <br>
                    <small>Mir poput reke</small>
                </div>
            </div>
            <div class="x_menulisting" id="Calibre2opds:authors:633">
                <div class="cover">
                    <a href="../authors_0/authors_633_Page_1.html" title="Louis Gardel"><img src="../authors.png" border="0"></a>
                </div>
                <div class="details">
                    <a href="../authors_0/authors_633_Page_1.html" title="Louis Gardel">Louis Gardel</a>
                    <br>
                    <small>Veliki gospodar</small>
                </div>
            </div>
            <div class="x_menulisting" id="Calibre2opds:authors:969">
                <div class="cover">
                    <a href="../authors_0/authors_969_Page_1.html" title="Laurence Gardner"><img src="../authors.png" border="0"></a>
                </div>
                <div class="details">
                    <a href="../authors_0/authors_969_Page_1.html" title="Laurence Gardner">Laurence Gardner</a>
                    <br>
                    <small>2 books</small>
                </div>
            </div>
            <div class="x_menulisting" id="Calibre2opds:authors:2058">
                <div class="cover">
                    <a href="../authors_2/authors_2058_Page_1.html" title="Lee Gentry"><img src="../authors.png" border="0"></a>
                </div>
                <div class="details">
                    <a href="../authors_2/authors_2058_Page_1.html" title="Lee Gentry">Lee Gentry</a>
                    <br>
                    <small>4 books</small>
                </div>
            </div>
            <div class="x_menulisting" id="Calibre2opds:authors:1103">
                <div class="cover">
                    <a href="../authors_1/authors_1103_Page_1.html" title="Laurent Gounelle"><img src="../authors.png" border="0"></a>
                </div>
                <div class="details">
                    <a href="../authors_1/authors_1103_Page_1.html" title="Laurent Gounelle">Laurent Gounelle</a>
                    <br>
                    <small>Čovjek koji je tražio sreću</small>
                </div>
            </div>
            <div class="x_menulisting" id="Calibre2opds:authors:1837">
                <div class="cover">
                    <a href="../authors_1/authors_1837_Page_1.html" title="Lauren Groff"><img src="../authors.png" border="0"></a>
                </div>
                <div class="details">
                    <a href="../authors_1/authors_1837_Page_1.html" title="Lauren Groff">Lauren Groff</a>
                    <br>
                    <small>Sudbe i srdžbe</small>
                </div>
            </div>
            <div class="x_menulisting" id="Calibre2opds:authors:532">
                <div class="cover">
                    <a href="../authors_0/authors_532_Page_1.html" title="Lev Grossman"><img src="../authors.png" border="0"></a>
                </div>
                <div class="details">
                    <a href="../authors_0/authors_532_Page_1.html" title="Lev Grossman">Lev Grossman</a>
                    <br>
                    <small>Mađioničari</small>
                </div>
            </div>
            <div class="x_menulisting" id="Calibre2opds:authors:92">
                <div class="cover">
                    <a href="../authors_0/authors_92_Page_1.html" title="Laurell Hamilton"><img src="../authors.png" border="0"></a>
                </div>
                <div class="details">
                    <a href="../authors_0/authors_92_Page_1.html" title="Laurell Hamilton">Laurell Hamilton</a>
                    <br>
                    <small>Dodir ponoci, Poljubac sjena</small>
                </div>
            </div>
            <div class="x_menulisting" id="Calibre2opds:authors:60">
                <div class="cover">
                    <a href="../authors_0/authors_60_Page_1.html" title="Lynne Heitman"><img src="../authors.png" border="0"></a>
                </div>
                <div class="details">
                    <a href="../authors_0/authors_60_Page_1.html" title="Lynne Heitman">Lynne Heitman</a>
                    <br>
                    <small>Pandorin ključ, Pista</small>
                </div>
            </div>
            <div class="x_menulisting" id="Calibre2opds:authors:250">
                <div class="cover">
                    <a href="../authors_0/authors_250_Page_1.html" title="Linda Howard"><img src="../authors.png" border="0"></a>
                </div>
                <div class="details">
                    <a href="../authors_0/authors_250_Page_1.html" title="Linda Howard">Linda Howard</a>
                    <br>
                    <small>2 books</small>
                </div>
            </div>
            <div class="x_menulisting" id="Calibre2opds:authors:1473">
                <div class="cover">
                    <a href="../authors_1/authors_1473_Page_1.html" title="L. Ron Hubbard"><img src="../authors.png" border="0"></a>
                </div>
                <div class="details">
                    <a href="../authors_1/authors_1473_Page_1.html" title="L. Ron Hubbard">L. Ron Hubbard</a>
                    <br>
                    <small>Neprijatelj, Pobjeda</small>
                </div>
            </div>
            <div class="x_menulisting" id="Calibre2opds:authors:782">
                <div class="cover">
                    <a href="../authors_0/authors_782_Page_1.html" title="Lazar Janić"><img src="../authors.png" border="0"></a>
                </div>
                <div class="details">
                    <a href="../authors_0/authors_782_Page_1.html" title="Lazar Janić">Lazar Janić</a>
                    <br>
                    <small>3 books</small>
                </div>
            </div>
            <div class="x_menulisting" id="Calibre2opds:authors:1646">
                <div class="cover">
                    <a href="../authors_1/authors_1646_Page_1.html" title="Lorenco Karkatera"><img src="../authors.png" border="0"></a>
                </div>
                <div class="details">
                    <a href="../authors_1/authors_1646_Page_1.html" title="Lorenco Karkatera">Lorenco Karkatera</a>
                    <br>
                    <small>Spavači</small>
                </div>
            </div>
            <div class="x_menulisting" id="Calibre2opds:authors:1003">
                <div class="cover">
                    <a href="../authors_1/authors_1003_Page_1.html" title="Laurie R. King"><img src="../authors.png" border="0"></a>
                </div>
                <div class="details">
                    <a href="../authors_1/authors_1003_Page_1.html" title="Laurie R. King">Laurie R. King</a>
                    <br>
                    <small>O, Jeruzaleme</small>
                </div>
            </div>
            <div class="x_menulisting" id="Calibre2opds:authors:2028">
                <div class="cover">
                    <a href="../authors_2/authors_2028_Page_1.html" title="Laza Kostic"><img src="../authors.png" border="0"></a>
                </div>
                <div class="details">
                    <a href="../authors_2/authors_2028_Page_1.html" title="Laza Kostic">Laza Kostic</a>
                    <br>
                    <small>Dnevnik</small>
                </div>
            </div>
            <div class="x_menulisting" id="Calibre2opds:authors:1512">
                <div class="cover">
                    <a href="../authors_1/authors_1512_Page_1.html" title="Lawrence Krauss"><img src="../authors.png" border="0"></a>
                </div>
                <div class="details">
                    <a href="../authors_1/authors_1512_Page_1.html" title="Lawrence Krauss">Lawrence Krauss</a>
                    <br>
                    <small>Čitav svemir ni iz čega</small>
                </div>
            </div>
            <div class="x_menulisting" id="Calibre2opds:authors:1317">
                <div class="cover">
                    <a href="../authors_1/authors_1317_Page_1.html" title="Lion Ledermen"><img src="../authors.png" border="0"></a>
                </div>
                <div class="details">
                    <a href="../authors_1/authors_1317_Page_1.html" title="Lion Ledermen">Lion Ledermen</a>
                    <br>
                    <small>Božija čestica</small>
                </div>
            </div>
            <div class="x_menulisting" id="Calibre2opds:authors:984">
                <div class="cover">
                    <a href="../authors_0/authors_984_Page_1.html" title="Lene Kaaberb&oslash;l, Agnete Friis"><img src="../authors.png" border="0"></a>
                </div>
                <div class="details">
                    <a href="../authors_0/authors_984_Page_1.html" title="Lene Kaaberb&oslash;l, Agnete Friis">Lene Kaaberb&oslash;l, Agnete Friis</a>
                    <br>
                    <small>Dječak u koferu</small>
                </div>
            </div>
            <div class="x_menulisting" id="Calibre2opds:authors:868">
                <div class="cover">
                    <a href="../authors_0/authors_868_Page_1.html" title="Lois Lowri"><img src="../authors.png" border="0"></a>
                </div>
                <div class="details">
                    <a href="../authors_0/authors_868_Page_1.html" title="Lois Lowri">Lois Lowri</a>
                    <br>
                    <small>Čuvar Sećanja</small>
                </div>
            </div>
            <div class="x_menulisting" id="Calibre2opds:authors:995">
                <div class="cover">
                    <a href="../authors_0/authors_995_Page_1.html" title="Lisa Lutz"><img src="../authors.png" border="0"></a>
                </div>
                <div class="details">
                    <a href="../authors_0/authors_995_Page_1.html" title="Lisa Lutz">Lisa Lutz</a>
                    <br>
                    <small>Dosijei o Spelmanovima</small>
                </div>
            </div>
            <div class="x_menulisting" id="Calibre2opds:authors:7">
                <div class="cover">
                    <a href="../authors_0/authors_7_Page_1.html" title="Liza Marklund"><img src="../authors.png" border="0"></a>
                </div>
                <div class="details">
                    <a href="../authors_0/authors_7_Page_1.html" title="Liza Marklund">Liza Marklund</a>
                    <br>
                    <small>5 books</small>
                </div>
            </div>
            <div class="x_menulisting" id="Calibre2opds:authors:653">
                <div class="cover">
                    <a href="../authors_0/authors_653_Page_1.html" title="Linden Mekintajr"><img src="../authors.png" border="0"></a>
                </div>
                <div class="details">
                    <a href="../authors_0/authors_653_Page_1.html" title="Linden Mekintajr">Linden Mekintajr</a>
                    <br>
                    <small>BISKUPOV ČOVEK</small>
                </div>
            </div>
            <div class="x_menulisting" id="Calibre2opds:authors:1199">
                <div class="cover">
                    <a href="../authors_1/authors_1199_Page_1.html" title="Leonard Mlodinow"><img src="../authors.png" border="0"></a>
                </div>
                <div class="details">
                    <a href="../authors_1/authors_1199_Page_1.html" title="Leonard Mlodinow">Leonard Mlodinow</a>
                    <br>
                    <small>Euklidov prozor</small>
                </div>
            </div>
            <div class="x_menulisting" id="Calibre2opds:authors:449">
                <div class="cover">
                    <a href="../authors_0/authors_449_Page_1.html" title="Lauren Oliver"><img src="../authors.png" border="0"></a>
                </div>
                <div class="details">
                    <a href="../authors_0/authors_449_Page_1.html" title="Lauren Oliver">Lauren Oliver</a>
                    <br>
                    <small>4 books</small>
                </div>
            </div>
            <div class="x_menulisting" id="Calibre2opds:authors:1878">
                <div class="cover">
                    <a href="../authors_1/authors_1878_Page_1.html" title="Leonardo Padura"><img src="../authors.png" border="0"></a>
                </div>
                <div class="details">
                    <a href="../authors_1/authors_1878_Page_1.html" title="Leonardo Padura">Leonardo Padura</a>
                    <br>
                    <small>Jesenji pejzaž</small>
                </div>
            </div>
            <div class="x_menulisting" id="Calibre2opds:authors:1933">
                <div class="cover">
                    <a href="../authors_1/authors_1933_Page_1.html" title="Leif GW Persson"><img src="../authors.png" border="0"></a>
                </div>
                <div class="details">
                    <a href="../authors_1/authors_1933_Page_1.html" title="Leif GW Persson">Leif GW Persson</a>
                    <br>
                    <small>Linda</small>
                </div>
            </div>
            <div class="x_menulisting" id="Calibre2opds:authors:293">
                <div class="cover">
                    <a href="../authors_0/authors_293_Page_1.html" title="Lynda La Plante"><img src="../authors.png" border="0"></a>
                </div>
                <div class="details">
                    <a href="../authors_0/authors_293_Page_1.html" title="Lynda La Plante">Lynda La Plante</a>
                    <br>
                    <small>2 books</small>
                </div>
            </div>
            <div class="x_menulisting" id="Calibre2opds:authors:2035">
                <div class="cover">
                    <a href="../authors_2/authors_2035_Page_1.html" title="Laura Reese"><img src="../authors.png" border="0"></a>
                </div>
                <div class="details">
                    <a href="../authors_2/authors_2035_Page_1.html" title="Laura Reese">Laura Reese</a>
                    <br>
                    <small>Vladarica svoje pokornosti</small>
                </div>
            </div>
            <div class="x_menulisting" id="Calibre2opds:authors:2017">
                <div class="cover">
                    <a href="../authors_2/authors_2017_Page_1.html" title="Luis Migel Roha"><img src="../authors.png" border="0"></a>
                </div>
                <div class="details">
                    <a href="../authors_2/authors_2017_Page_1.html" title="Luis Migel Roha">Luis Migel Roha</a>
                    <br>
                    <small>Treca tajna</small>
                </div>
            </div>
        </div>
        <tr>
            <td width="96"></td><td width="10px"></td><td>
                <div class="buttonwrapper">
                    <a class="ovalbutton" href="../authorlist/authorlist_L_Page_2.html"><span>next page (2 of 2)</span></a>
                </div>
            </td>
        </tr>
        <hr>
        <iframe src="../generated.html" longdesc="headerInfo" frameBorder="0" scrolling="no" height="200" width="100%"></iframe>
        <div id="footer">
            <a class="noeffect" href="http://snippetspace.com">Powered by Eluminati</a>
        </div>
    </body>
</html>
